apiVersion: v2
name: api-server-configuration
description: Adds trusted certificate and remote access to the OKD CLI
version: 0.1.0
icon: https://upload.wikimedia.org/wikipedia/commons/thumb/3/3a/OpenShift-LogoType.svg/1200px-OpenShift-LogoType.svg.png
keywords:
- openshift
- okd4
- apiserver
maintainers:
- name: CERN IT-CDA-WF
  email: openshift-admins@cern.ch
